My Oracle Support Banner

Installing Agent On Exadata X5 CS -- Error "Installer currently supports Oracle JDK 1.7(Java 7) and 1.8(Java 8)" (Doc ID 2427890.1)

Last updated on AUGUST 13, 2018

Applies to:

Integration Cloud Service - Version N/A and later
Information in this document applies to any platform.

Symptoms


While running connectivity agent installer it fails to complete. Installation fails with below error

ERROR
-----------------------

 

Changes

 

Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.